QGIS Application - Bug report #12954

2.9 QGIS Browser Icon on Ubuntu 14.04 hasn't changed

2015-06-13 07:47 AM - Randal Hale

Status: Closed
Priority: Normal
Assignee:

Category: Browser

Affected QGIS version:master
Operating System: Ubuntu

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 21034

Description

I've noticed on the windows 2.9 the browser has a new icon. On 2.9 Ubuntu 14.04 (installed from QGIS Branch) it hasn't changed

Associated revisions

Revision 12612702 - 2015-06-14 11:28 PM - Jiirgen Fischer

debian packaging update (fixes #12954)

History

#1 - 2015-06-14 02:29 PM - Jiirgen Fischer
- Status changed from Open to Closed

Fixed in changeset commit:"f261270292230a945078ca5e47284990407c0d97".

2025-04-27

1/1




